summaryrefslogtreecommitdiff
path: root/source4/script/tests/tests_all.sh
diff options
context:
space:
mode:
Diffstat (limited to 'source4/script/tests/tests_all.sh')
-rwxr-xr-xsource4/script/tests/tests_all.sh3
1 files changed, 1 insertions, 2 deletions
diff --git a/source4/script/tests/tests_all.sh b/source4/script/tests/tests_all.sh
index 9fde15f4de..37d37ebd77 100755
--- a/source4/script/tests/tests_all.sh
+++ b/source4/script/tests/tests_all.sh
@@ -10,7 +10,6 @@
$SRCDIR/script/tests/test_echo.sh $SERVER $USERNAME $PASSWORD $DOMAIN || totalfailed=`expr $totalfailed + $?`
$SRCDIR/script/tests/test_posix.sh //$SERVER/tmp $USERNAME $PASSWORD "" || totalfailed=`expr $totalfailed + $?`
$SRCDIR/script/tests/test_local.sh || totalfailed=`expr $totalfailed + $?`
- $SRCDIR/script/tests/test_pidl.sh || totalfailed=`expr $totalfailed + $?`
$SRCDIR/script/tests/test_blackbox.sh $SERVER $USERNAME $PASSWORD $DOMAIN $PREFIX || totalfailed=`expr $totalfailed + $?`
- $SRCDIR/script/tests/test_cifsdd.sh $SERVER $USERNAME $PASSWORD $DOMAIN || totalfailed=`expr $totalfailed + $?`
+ $SRCDIR/script/tests/test_pidl.sh || totalfailed=`expr $totalfailed + $?`
$SRCDIR/script/tests/test_simple.sh //$SERVER/simple $USERNAME $PASSWORD "" || totalfailed=`expr $totalfailed + $?`